using UnityEngine;
using System.Collections;

public class movementtest : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void FixedUpdate () {
        float horiz = Input.GetAxis("Horizontal");
        float vert = Input.GetAxis("Vertical");

        rigidbody2D.velocity = new Vector2(horiz * 5, vert * 5);
	}
}
